* {
	margin: 0;
	padding: 0;
}

body {
	background:url(/images/bg.gif) top repeat-y #1a1b1f fixed;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	margin:0px;
}
.description_font_style{
	font-size:12px;
}
.style1 {
    font-size:1.2em;
	color:#afd3d2;
}

.style2 {
    font-weight:normal;
    font-size:1em;
}

.style6 {
    font-family:Arial,sans-serif;
    font-weight:normal;
    font-size:1.1em;
}

fieldset {
	border: none;
}

.select
{
width:200px;
}

.insert {
	width:80px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin-bottom: 3px;
	background-image:url(images/buton.gif);
	background-repeat:no-repeat;
   border-style:solid;
   border-color:#DDDDDD;
   border-width:1px;
   cursor:pointer;
}
.insert_members_search {
	width:80px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin-bottom: 3px;
	background-image:url(images/button.jpg);
	background-repeat:repeat-x;
   border-style:solid;
   border-color:#151619;
   border-width:1px;
   cursor:pointer;
   margin-top:3px;
   margin-left:4px;
}
.dropdown-box {
	float:left;
	width:170px;
	height:20px;
	background-color:#FFF;
	border-color:#0E141F;
	border-style:solid;
	border-width:1px;
	margin-top: 3px;
	margin-left: 3px;
}

.textbox {
	height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-bottom:4px;
	vertical-align:middle;
	width: 130px;
}
.textbox_comment {
	height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-bottom:4px;
	margin-left:21px;
	vertical-align:top;
	width: 400px;
}
.textbox_comment2 {
	height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-bottom:4px;
	margin-left:32px;
	vertical-align:top;
	width: 400px;
}
.textfield_comment {
	height:100px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-bottom:4px;
	vertical-align:top;
	width: 400px;
}
.textbox_embedd {
	height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-bottom:4px;
	vertical-align:middle;
	width: 300px;
}

.textfield {
background-color:#666666;
border-style:solid;

border-color:#CCCCCC;
border-width:1px;
}

img {
border:none;
}

#quicksearch {
	width:786px;
	float: left;
	margin-top: 10px;
	border-style: solid;
	border-width: 3px;
	border-color: #d9eaf2;
	background-color: #FFFFFF;
}
#main_table {
    width:600px;
	float: left;
	border-style: solid;
	border-width: 3px;
	border-color: #d9eaf2;
	margin-top:10px;
	padding-left:10px;
	cursor:default;
}
.l_button {
margin-top:4px;
}
.l_bottom {
margin-top:4px;
}
.tabel_title {
margin-top:10px;
margin-bottom:10px;
text-align:left;
}
.textbox_login_2 {
    height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-bottom:4px;
	vertical-align:middle;
	width: 130px;
    margin-bottom:2px;
}
#main_table_2 {
	width:240px;
	text-align:right;
	cursor:default;
	margin-left: 10px;
}
#main_table_3 {
	width:580px;
	text-align:left;
	cursor:default;
	margin-left:4px;
	margin-top:10px;
	margin-bottom:10px;
}
.div_blog {
    border-style: solid;
	border-width: 3px;
	border-color: #d9eaf2;
	background-color:#FFFFFF;
    float:left;
    width:610px;
    margin-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	padding-left:10px;
	clear: none;
	text-align:center;
}
.div_blog_mic {
    float:left;
    width:700px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	padding-left:10px;
	clear: none;
	border-bottom-style:dotted;
    border-bottom-color:#333;
    border-bottom-width:1px;
	text-align:left;
}
.imagine_blog {
margin-right:10px;
margin-bottom:4px;
margin-top:20px;
}
#comments5 {
    width:767px;
    float:left;
	padding-top:4px;
	padding-bottom:5px;
	padding-left:10px;
	clear: both;
	background-color:#FFF;
}
#comments5_title {
    width:600px;
    float:left;
	clear: both;
}
#comments5_title_2 {
    width:242px;
    float:left;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:10px;
	clear: both;
	background-color:#FFF;
}
#comments5_title_2_1 {
    width:242px;
	height:16px;
	margin-bottom:2px;
    float:left;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:10px;
	clear: both;
	background-image:url(images/index-1.jpg);
	background-repeat:repeat-x;
	color:#FFF;
}
#comments5_title_2_2 {
    width:242px;
	height:16px;
	margin-bottom:2px;
    float:left;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:10px;
	clear: both;
	background-image:url(images/index-2.jpg);
	background-repeat:repeat-x;
	color:#FFF;
}
#comments5_title_2_3 {
    width:242px;
	height:16px;
	margin-bottom:2px;
    float:left;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:10px;
	clear: both;
	background-image:url(images/index-3.jpg);
	background-repeat:repeat-x;
	color:#FFF;
}
#comments5_title_2_4 {
    width:242px;
	height:16px;
	margin-bottom:2px;
    float:left;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:10px;
	clear: both;
	background-image:url(images/index-4.jpg);
	background-repeat:repeat-x;
	color:#C00;
}
#comments5_title_2_5 {
    width:242px;
	height:16px;
	margin-bottom:2px;
    float:left;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:10px;
	clear: both;
	background-image:url(images/index-5.jpg);
	background-repeat:repeat-x;
	color:#FFF;
}
#pagination_blog {
    width:400px;
    float:left;
	padding-top:4px;
	padding-bottom:10px;
	padding-left:10px;
	clear: both;
	text-align:left;
}

#host {
	position:fixed;
	bottom:0;
	width:100%;
	height:22px;
	text-align:center;
	margin:0 auto;
	padding-bottom: 4px;
	background:#101010;
	background-repeat:repeat-x;
	padding-top: 4px;
	border-top-color: #272727;
	border-top-style: solid;
	border-top-width: 1px;
}

.meniub {
    float: left;
	width:64px;
	height: 20px;
	text-align: left;
	vertical-align: middle;
}
.meniub2 {
    float: left;
	width:50px;
	height: 20px;
	text-align: left;
	vertical-align: middle;
}

.imagef {
    padding:2px;
	margin-right:8px;
}
.imagef_down {
    padding:2px;
	margin-right:8px;
	margin-top:4px;
}
#apDiv34 {
float:left;
background:url(images/hd.gif);
background-repeat:no-repeat;
width: 100%;
float: left;
}
#index {
	float:left;
	width: 100%;
	float: left;
	background-image: url(images/bg_bg_movies.gif);
	background-repeat: repeat;
}
#apDiv4 {
	width: 100%;
	z-index: 20;
	float: left;
	clear: both;
	cursor: default;
	margin-bottom: 4px;
}
#moviesright {
width:96px; float:right;
}
#apDiv2 {
	width: 800px;
	margin: 0 auto;
	float: left;
	margin-bottom: 4px;
}
#apDiv2_contact {
	width: 786px;
	height: 597px;
	margin: 0 auto;
	float: left;
	margin-bottom: 4px;
	background-color:#FFF;
	margin-top:4px;
	padding:6px;
}
#apDiv2_contest {
	width: 786px;
	margin: 0 auto;
	float: left;
	margin-bottom: 4px;
	background-color:#FFF;
	margin-top:4px;
	padding:6px;
}

#apDiv2_chat {
    background-color: #FFFFFF;
    float: left;
    margin: 4px auto;
    padding: 6px;
    width: 786px;
}

.font_mare {
	font-size:13px;
}
#apDiv2view {
	float:left;
	width: 100%;
	z-index: 1;
	margin: 0 auto;
	margin-top: 8px;
}
#newmovietrailers {
float:left; width:120px; height:20px; margin-top: 23px; margin-left: 40px;
}
#moviesright {
width:96px; float:right;
}
#content {
    margin:0 auto; width:738px;
	border-style: solid;
	border-width: 3px;
	border-color: #d9eaf2;
    height:100px;
	margin-top:10px;
	background-color:#FFFFFF;
}
#content_down {
    margin:0 auto; width:738px;
	border-style: solid;
	border-width: 3px;
	border-color: #d9eaf2;
    height:210px;
	margin-top:10px;
	background-color:#FFFFFF;
}
#contentleft {
float:left; 
width:230px;
padding:10px;
background-color:#eef9ff;
height:80px;
}
#contentleft_down {
float:left; 
width:130px;
padding:10px;
padding-top:4px;
background-color:#eef9ff;
height:180px;
text-align:center;
}
#rateThisDiv {
display: inline; width: 100px; height: 30px; border: 0px solid gray; overflow: hidden;
}
#bookmerk {
width:340px; height:80px; float:right; text-align: right; padding:10px;
}
#embedded {
float:right; width:450px; vertical-align:top; text-align:right; margin-top:10px; padding-right:10px;
}
#embedded_similar {
float:right; width:560px; text-align:center; margin-top:4px;
}
.comments3_similar {
    float:left;
    width:250px;
    height:180px;
    margin-right:24px;
	clear: none;
	margin-top:4px;
	text-align:left;
}
#random {
	width:400px;
	float: left;
	height: 270px;
	overflow-x: hidden;
	overflow-y: scroll;
	border-color: #d9eaf2;
	border-style: solid;
	border-width: 1px;
	margin-right: 10px;
	margin-bottom: 20px;
}
#similarmovies {
	width:100%;
	height:16px;
	text-align:center;
	border-bottom:solid;
	border-bottom-color:#d9eaf2;
	border-bottom-width:1px;
	background-color: #eef9ff;
}
#header-02 {
	float:left;
	background-image:url(images/header_02.gif);
	background-repeat:no-repeat;
	width:59px;
	height:58px;
}
#header-04 {
	float:left;
	background-image:url(images/header_04.gif);
	background-repeat:no-repeat;
	width:11px;
	height:26px;
}
#header-06 {
	float:left;
	background-image:url(images/header_06.gif);
	background-repeat:no-repeat;
	width:12px;
	height:58px;
}
#header-08 {
	float:left;
	background-image:url(images/header_08.gif);
	background-repeat:no-repeat;
	width:17px;
	height:58px;
}
#searchstanga {
float:left; width:400px; height:38px; padding:10px;
}
#down_div {
	width:1000px;
	height:100px;
	margin:0 auto;
}
#login_top {
	float:right;
	height:24px;
	padding-left: 14px;
	vertical-align: middle;
}
#place_form {
float:left; display:none; margin-left:12px; margin-top:10px; text-align:left;
}
#edit_population_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_language_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_capital_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_age_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_password_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_description_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_things_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_tips_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_headline_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_where_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_news_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_picture_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_about_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_fm_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_fa_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_state_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_country2_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_fg_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
#edit_links_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
.edit_information_form {
float:left; width:300px; margin-bottom:4px;
}
#edit_comanda_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px; width:300px; text-align:left;
}
.edit_information_form_messages {
float:left; width:450px; margin-bottom:4px;
}
.edit_information_form_messages_upload {
float:left; width:400px; margin-bottom:4px; text-align:right;
}
.upload_file {
	margin-bottom:4px;
	margin-top:4px;
}
.edit_description_form {
float:left; width:300px; margin-top:10px; clear:both;
}
#edit_flag_form {
float:left; display:none; margin-left:12px; margin-top:10px; margin-bottom:10px;
}
.textarea_description {
color:#000000;
width:264px;
border-style:solid;
border-width:1px;
border-color:#999999;
margin-left:10px;
}
.button_add_description {
margin-top:10px;
margin-left:10px;
}
.span_title {
margin-left:10px;
}
.input_file {
margin-top:8px;
margin-bottom:10px;
margin-left:10px;
font-size:11px;
color:#000000;
width:200px;
height:20px;
border-style:solid;
border-width:1px;
border-color:#999999;
background-color:#FFFFFF;
}
.textbox_add_new {
margin-top:8px;
margin-bottom:10px;
margin-left:10px;
color:#000000;
width:200px;
height:17px;
border-style:solid;
border-width:1px;
border-color:#999999;
background-color:#FFFFFF;
}
.textbox_upload {
margin-top:8px;
margin-bottom:10px;
margin-left:10px;
color:#000000;
width:264px;
height:17px;
border-style:solid;
border-width:1px;
border-color:#999999;
background-color:#FFFFFF;
}
.textarea_add_new {
margin-top:8px;
margin-bottom:10px;
color:#000000;
width:264px;
border-style:solid;
border-width:1px;
border-color:#999999;
margin-left:10px;
vertical-align:middle;
}
#update_information_2 {
float:right; width:400px; text-align:justify; margin-right:30px;
}
.main_table {
float:left;
margin:10px;
}
.main_table_user {
float:left;
width:800px;
margin:10px;
}
#flag_div {
width:125px; float:left;
}
#div_center_main {
width:890px; float:left; margin-top:10px; margin-left:10px;
}
#update_top_title {
	float:left;
	width:300px;
	margin-bottom:10px;
	text-align:left;
}
#div_upload_video {
	float:left;
	width:300px;
	margin-bottom:10px;
	text-align:right;
}
.no_places {
width:440px; float:left; text-align:left; margin-top:10px; padding-left:21px; padding-top:10px; margin-bottom:10px;
}
.no_places_messages {
width:400px; float:left; text-align:left; margin-top:10px; padding-left:21px; padding-top:10px; margin-bottom:10px;
}
a.blue{
	color:#0033CC;
	text-decoration: underline;
}
a.blue:visited {
	color:#0033CC;
	text-decoration: underline;
}
a.blue:active {
	color:#0033CC;
	text-decoration: underline;
}
a.blue:hover {
	color:#0033CC;
    text-decoration:none;
}
.table_down {
margin:0 auto;
}
.picture_thumbnail {
padding:3px;
border-style:solid;
border-color:#CCC;
border-width:1px;
}
#div_favourite_trailer {
float:left;
width:140px;
padding:2px;
text-align:center;
}
#main {
	width: 970px;
	margin: 0 auto;
	cursor: default;
	background-image: url(images/bg_bg_movies.gif);
	background-repeat: repeat;
	clear:both;
}
#header {
	float:left;
	background-image:url(images/body_loop.gif);
	background-repeat:repeat-x;
	width:970px;
	height:160px;
}
#add-top-all-pages {
	width:728px;
	height:90px;
	text-align:center;
	margin-top: 18px;
	float: right;
}
#menu {
	float:left;
	width:970px;
	height:26px;
	background-image: url(images/bg_menu.jpg);
	background-repeat: repeat-x;
	margin-top: 24px;
}
.div_movie {
	background-color:#FFF;
    float:left;
    width:250px;
    /*height:180px;*/
	height:300px;
    margin-right:10px;
	padding-top:2px;
	margin-bottom:10px;
	padding-left:2px;
	clear: none;
	background-image:url(images/bg_movies.gif);
	background-repeat:no-repeat;
  overflow: hidden;
}
.Red_Text {
	color:#C00;
	font-weight:bold;
}
a.Red_Text:link {
	color:#C00;
	font-weight:bold;
}
a.Red_Text:visited {
	color:#C00;
	font-weight:bold;
}
a.Red_Text:hover {
	color:#C00;
	font-weight:bold;
	text-decoration:underline;
}
.div_movie_flashgames {
	background-color:#FFF;
    float:left;
    width:250px;
    height:260px;
    background-image:url(images/bg_movies.gif);  
    margin-right:10px;
	padding-top:5px;
	margin-bottom:10px;
	padding-left:2px;
	clear: none;
}
#ad_right {
	float:right;
	width:160px;
	margin-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 10px;
}
#ad_text {
	float:left;
	width:714px;
	height:20px;
	margin-top: 4px;
	margin-right:4px;
	padding-top: 6px;
	padding-left: 10px;
	cursor: default;
	background-image: url(images/bg_up.gif);
	background-repeat: repeat-x;
	background-color: #FFF;
}
#tags {
	display:block;
	width:950px;
	float: left;
	background-color: #FFF;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 4px;
}
#tag_top {
	display:block;
	width:950px;
	float: left;
	background-color: #fff;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 4px;
}
.tag_top_1{
	border-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	width:100%;
	padding:0px;
	height:325px;
}
.tag_top_common{
	width:100%;
}
.tag_top_2{
	float: left;
	border: 0px solid red;	height: 30px;
}
.tag_top_3{
	background: url("images/title3.jpg");
	background-repeat: no-repeat;
	width: 1px;
}
.tag_top_4{		
	/*background: url("images/title1.jpg");*/
	background-repeat: no-repeat;
	width: 413px;
}
.tag_top_5{
	/*background: url("images/title2.jpg");*/
	background-repeat: repeat-x;
	width:537px;
}
.tag_title_common{
	float: left;
	width: 189px;
	height: 24px;
	margin-right:1px;
}
.tag_top_6{
	background: url("images/movie.jpg");
}
.tag_top_7{
	background: url("images/music.jpg");
}
.tag_top_8{
	background: url("images/game.jpg");
}
.tag_top_9{
	background: url("images/flash.jpg");
}
.tag_top_10{
	background: url("images/videos.jpg");
}
.tag_con_comm{
	border:0px solid red;
	float: left;
	width:189px;
	height:320px;
}
#button-blog {
	float:left;
	background-image:url(images/blog.jpg);
	background-repeat:no-repeat;
	width:62px;
	height:26px;
	cursor:pointer;
}
#button-blog-2 {
	float:left;
	background-image:url(images/blog-2.jpg);
	background-repeat:no-repeat;
	width:62px;
	height:26px;
	cursor:pointer;
}
#button-user-videos {
	float:left;
	background-image:url(images/user-videos.jpg);
	background-repeat:no-repeat;
	width:93px;
	height:26px;
	cursor:pointer;
}
#button-flash-games {
	float:left;
	background-image:url(images/sports-trailers.jpg);
	background-repeat:no-repeat;
	width:104px;
	height:26px;
	cursor:pointer;
}
#button-flash-games-2 {
	float:left;
	background-image:url(images/sports-trailers-2.jpg);
	background-repeat:no-repeat;
	width:104px;
	height:26px;
	cursor:pointer;
}
#button-game-trailers {
	float:left;
	background-image:url(images/game-trailers.jpg);
	background-repeat:no-repeat;
	width:110px;
	height:26px;
	cursor:pointer;
}
#button-game-trailers-2 {
	float:left;
	background-image:url(images/game-trailers-2.jpg);
	background-repeat:no-repeat;
	width:110px;
	height:26px;
	cursor:pointer;
}
#button-movie-trailers {
	float:left;
	background-image:url(images/movie-trailers-2.jpg);
	background-repeat:no-repeat;
	width:110px;
	height:26px;
	cursor:pointer;
}
#button-movie-trailers-2 {
	float:left;
	background-image:url(images/movie-trailers.jpg);
	background-repeat:no-repeat;
	width:110px;
	height:26px;
	cursor:pointer;
}
#button-home-2 {
	float:left;
	background-image:url(images/home-2.jpg);
	background-repeat:no-repeat;
	width:110px;
	height:26px;
	cursor:pointer;
}
#button-home {
	float:left;
	background-image:url(images/home.jpg);
	background-repeat:no-repeat;
	width:110px;
	height:26px;
	cursor:pointer;
}
#button-music-videos {
	float:left;
	background-image:url(images/music-videos.jpg);
	background-repeat:no-repeat;
	width:111px;
	height:26px;
	cursor:pointer;
}
#button-music-videos-2 {
	float:left;
	background-image:url(images/music-videos-2.jpg);
	background-repeat:no-repeat;
	width:110px;
	height:26px;
	cursor:pointer;
}

#button-chat{
    background-image: url("images/chat.jpg");
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 26px;
    width: 62px;
}


#subcategories {
	float:left;
	width:714px;
	height:20px;
	margin-top: 4px;
	margin-right:4px;
	padding-top: 6px;
	padding-left: 10px;
	background-image: url(images/bg_up.gif);
	background-repeat: repeat-x;
	background-color: #FFF;
}
#search {
	float:right;
	width:242px;
	height:26px;
	margin-top: 4px;
	background-color: #FFF;
	text-align:right;
	background-image: url(images/bg_up.gif);
	background-repeat: repeat-x;
}
#login {
	float:right;
	width:242px;
	height:20px;
	margin-top: 4px;
	background-color: #FFF;
	padding-top: 6px;
	text-align: center;
	background-image: url(images/bg_up.gif);
	background-repeat: repeat-x;
	font-weight: normal;
}
#button-search {
	float:right;
	width:64px;
	height:26px;
	cursor:pointer;
}
.search-box {
	float:left;
	width:170px;
	height:18px;
	background-color:#FFF;
	border-color:#999;
	border-style:solid;
	border-width:1px;
	margin-top: 3px;
	margin-left: 3px;
}
.textbox_login {
    height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#0E141F;
	border-width:1px;
	vertical-align:middle;
	width: 130px;
    margin-bottom:2px;
}
.textbox_login_gender {
    height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#0E141F;
	border-width:1px;
	vertical-align:middle;
	width: 132px;
    margin-bottom:2px;
}
.textbox_login_headline {
    height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#0E141F;
	border-width:1px;
	vertical-align:middle;
	width: 130px;
    margin-bottom:2px;
	margin-right:3px;
}
.textbox_embedded {
	width:170px;
	height:18px;
	background-color:#FFF;
	border-color:#CCC;
	border-style:solid;
	border-width:1px;
	margin-top: 3px;
	margin-left: 3px;
}
#whats-new,#most-viewed,#most-favorite,#top-rated,#in-theatre-now,#coming-soon {
	display:none; float:left; margin-top:6px;
}
#footer {
	width:950px;
	text-align: left;
	float: left;
	padding: 10px;
	background-color: #fff;
	margin-bottom: 4px;
}
#traffic_trade {
	width:950px;
	text-align: left;
	float: left;
	padding: 10px;
	background-color: #FFF;
	margin-bottom: 10px;
}
#traffic_trade_bottom {
	width:950px;
	float: left;
	text-align:center;
	margin-top:10px;
}
#footer_down_2 {
	float:left;
	width:1000px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:10px;
}
#footer_down_1_1 {
float:left; width:150px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;
}
#footer_down_1_2 {
float:left; width:150px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;
}
#footer_down_1_3 {
float:left; width:150px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:11px;
}
#video {
	margin:0 auto; width:738px; height:500px; text-align:center;
}
#video-flash-games {
	margin:0 auto; width:738px; padding:10px; text-align:center;
}
#ad_movie_top {
	margin:0 auto; width:100%; text-align:center; margin-bottom:10px;
}
#ad_movie_bottom {
    margin:0 auto; width:100%; text-align:center; margin-top:10px;
}
#movie_information {
    margin:0 auto; width:738px;
    height:100px;
	margin-top:10px;
	border-top-style:solid;
	border-top-color:#999;
	border-top-width:1px;
}
#movie_description {
    float:left; width:728px;
	margin-top:6px;
	padding-bottom:10px;
	margin-bottom:4px;
}
#movie_information_flash_games {
    float:left;
	width:738px;
	margin-top:10px;
	margin-left:30px;
	border-top-style:solid;
	border-top-color:#151619;
	border-top-width:1px;
}
#movie_information_left {
float:left; 
width:230px;
padding:10px;
height:80px;
}
#movie_information_left_flash_games {
float:left; 
width:230px;
padding:10px;
}
#movie_information_right {
float:left;
margin-left:10px;
margin-top:10px;
width:250px;
}
#similar_movies {
    margin:0 auto;
	width:738px;
	margin-top:10px;
	border-top-style:solid;
	border-top-color:#999;
	border-top-width:1px;
}
#similar_movies_left {
float:left; 
width:130px;
padding-top:4px;
padding-bottom:5px;
padding-left:6px;
height:196px;
text-align:center;
}
#similar_movies_right {
text-align:center;
margin-top:4px;
}
#movies {
	float:left;
	float: left;
	margin-top: 4px;
	width: 790px;
	padding-bottom: 10px;
	background-color: #FFF;
}
.textfield_comment_trailer {
	height:100px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-bottom:4px;
	vertical-align:top;
	width: 400px;
}
.textbox {
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-bottom:4px;
	vertical-align:top;
}
.div_movie_similar {
    float:left;
    width:250px;
    height:180px;
    padding-left:10px;
	clear: none;
	margin-top:4px;
	text-align:left;
}
.review {
	background-color:#FFF;
	float:left;
	width:780px;
	margin-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	text-align:center;
	margin-top: 10px;
	margin-bottom: 4px;
	
}
.review_inside {
	float:left;
	width:760px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	clear: none;
	border-bottom-style:dotted;
	border-bottom-color:#999;
	border-bottom-width:1px;
	text-align:left;
}
.review_inside_1 {
	float:left;
	width:760px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	clear: none;
	border-bottom-style:dotted;
	border-bottom-color:#999;
	border-bottom-width:1px;
	text-align:left;
}
.review_inside_1_1 {
    float:left;
    width:140px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	padding-left:4px;
	clear: none;
	text-align:left;
	border-right-style:dotted;
    border-right-color:#999;
    border-right-width:1px;
	margin-right:10px;
}
.review_inside_1_1_1 {
    float:left;
    width:450px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	clear: none;
	text-align:left;
}
#div_pagination_review {
width:500px;
float:left;
margin-left:10px;
text-align:left;
}
#div_pagination_members {
width:300px;
float:left;
margin-left:10px;
text-align:left;
margin-top:6px;
}
.insert_review {
	width:80px;
	height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom: 3px;
	background-image:url(images/button.jpg);
	background-repeat:repeat-x;
   border-style:solid;
   border-color:#151619;
   border-width:1px;
   cursor:pointer;
   vertical-align:middle;
   margin-top:6px;
   margin-left:48px;
}
.insert_login {
	width:80px;
	height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom: 3px;
	background-image:url(images/button.jpg);
	background-repeat:repeat-x;
   border-style:solid;
   border-color:#151619;
   border-width:1px;
   cursor:pointer;
   vertical-align:middle;
}
.insert_login_comment {
	width:80px;
	height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom: 3px;
	background-image:url(images/button.jpg);
	background-repeat:repeat-x;
   border-style:solid;
   border-color:#151619;
   border-width:1px;
   cursor:pointer;
   vertical-align:middle;
   margin-left:10px;
}
.insert_register {
	width:80px;
	height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin-bottom: 3px;
	background-image:url(images/button.jpg);
	background-repeat:repeat-x;
   border-style:solid;
   border-color:#151619;
   border-width:1px;
   cursor:pointer;
   vertical-align:middle;
   margin-right:7px;
}
#reviews {
float:left;
margin-left:10px;
margin-top:10px;
width:200px;
}
#type_title {
	float:left;
	width:600px;
	height:20px;
	margin-left:4px;
}
.member {
float:left;
width:720px;
border-bottom-style:dotted;
border-bottom-color:#cccccc;
border-bottom-width:1px;
padding:4px;
padding-bottom:10px;
margin-right:10px;
margin-top:10px;
}
#member_up {
float:left;
width:720px;
height:20px;
vertical-align:middle;
border-bottom-style:dotted;
border-bottom-color:#cccccc;
border-bottom-width:1px;
padding:4px;
padding-bottom:10px;
margin-right:10px;
margin-top:4px;
}
#member_down {
	float:left;
	width:720px;
	vertical-align:middle;
	padding:4px;
	padding-bottom:10px;
	margin-right:10px;
	margin-top:4px;
}
#members_main {
	float:left;
	width:740px;
	background-color: #FFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#results_main {
	float:left;
	width:740px;
	background-color: #242426;
	padding-left: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #151619;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom:10px;
}
.user_picture_members {
width:120px; float:left;
}
.user_picture_members_2 {
	float:left; margin-top:10px; width:140px;
}
.user_picture_members_3 {
	float:left; margin-top:10px;
}
.div_register {
	float:right;
	width:300px;
	margin-right:100px;
}
.div_register_register {
	float:right;
	width:300px;
	margin-right:100px;
	margin-top:6px;
}
#main_table_profile {
	width:700px;
	float: left;
	border-style: solid;
	border-width: 1px;
	border-color: #151619;
	margin-top:10px;
	padding-left:10px;
	cursor:default;
	width: 740px;
	background-color: #242426;
}
#main_table_3_profile {
	width:590px;
	text-align:left;
	cursor:default;
	margin-left:4px;
	margin-top:10px;
	margin-bottom:10px;
}
.div_blog_profilec {
	background-color:#FFFFFF;
	float:left;
	width:560px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	margin-top:10px;
}
.div_blog_mic_profilec {
    width:730px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	margin-left:10px;
	border-bottom-style:dotted;
    border-bottom-color:#cccccc;
    border-bottom-width:1px;
}
.div_blog_mic_3_profilec {
    float:left;
    width:710px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
	padding-left:10px;
	clear: none;
	border-bottom-style:dotted;
    border-bottom-color:#999;
    border-bottom-width:1px;
	text-align:left;
}
.div_blog_mic_1_3_profilec {
    float:left;
    width:70px;
	clear: none;
	text-align:left;
	border-right-style:dotted;
    border-right-color:#999;
    border-right-width:1px;
	padding-right:10px;
	text-align:center;
}
.div_blog_mic_1_3_profilec_2 {
    float:left;
    width:400px;
	clear: none;
	text-align:left;
	margin-left:10px;
}
.favourite_tab {
float:left;
width:434px;
height:16px;
padding-top:2px;
padding-left:4px;
vertical-align:middle;
    border-style: solid;
	border-width: 3px;
	border-color: #d9eaf2;
	background-color:#E8F9FF;
}
.user_picture_page_big {
float:left;
width:480px;
margin-right:10px;
margin-bottom:10px;
text-align:center;
}
.user_picture_page {
float:left;
width:124px;
margin-right:10px;
margin-bottom:10px;
text-align:center;
}
.user_picture_url {
float:left;
width:410px;
margin-right:10px;
margin-bottom:10px;
margin-top:10px;
text-align:right;
}
#user_picture {
width:120px; float:left; margin-right:40px; margin-bottom:10px;
}
.div_friends_pictures {
float:left;
width:110px;
vertical-align:top;
text-align:center;
margin-right:6px;
}
.picture_url {
	height:18px;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	width:300px;
	margin-top:4px;
}
.messages_div {
  width:400px;
  float:left;
  height:20px;
  padding-top:4px;
  padding-left:7px;
  border-style:dotted;
  border-color:#CCCCCC;
  border-width:1px;
}
.readed_no {
font-size:12px;
font-weight:bold;
}
.readed_yes {
font-size:12px;
}
.div_blog_mic_1_3_message {
    float:left;
    width:84px;
	clear: none;
	text-align:left;
	margin-right:10px;
	border-width:1px;
	border-color:#CCCCCC;
	border-style:solid;
	padding:2px;
}
#message_read {
width:400px;
float:left;
border-top-style:dotted;
border-top-color:#cccccc;
border-top-width:1px;
margin-top:6px;
padding-top:4px;
}
#favorite_icon {
	float:right;
	width:100px;
	height:20px;
	margin-right:10px;
	margin-bottom:10px;
	text-align:right;
	vertical-align:sub;
}
.favorite_image {
	vertical-align:middle;
}
#Main_Logo {
	float:left;
	width:210px;
	height:60px;
	background-image:url(images/Logo.png);
	background-repeat:no-repeat;
	margin-left: 10px;
	margin-top: 32px;
}
@charset "utf-8";
a:link {
	font-size:11px;
    text-decoration:none;
    color:#333;
}

a:visited {
    font-size:11px;
    text-decoration:none;
	color:#333;
}

a:hover {
    font-size:11px;
    text-decoration:underline;
	color:#333;
	
}
a.secundary{
	color:#5887b8;
	text-decoration: underline;
}
a.secundary:visited {
	color:#5887b8;
	text-decoration: underline;
}
a.secundary:active {
	color:#5887b8;
	text-decoration: underline;
}
a.secundary:hover {
	color:#5887b8;
    text-decoration:none;
}

a.secundary_big{
	color:#5887b8;
	text-decoration: underline;
	font-size:12px;
}
a.secundary_big:visited {
	color:#5887b8;
	text-decoration: underline;
	font-size:12px;
}
a.secundary_big:active {
	color:#5887b8;
	text-decoration: underline;
	font-size:12px;
}
a.secundary_big:hover {
	color:#5887b8;
    text-decoration:none;
	font-size:12px;
}

a.secundary_profile{
	color:#5887b8;
	text-decoration: underline;
	font-weight:14px;
}
a.secundary_profile:visited {
	color:#5887b8;
	text-decoration: underline;
	font-weight:14px;
}
a.secundary_profile:active {
	color:#5887b8;
	text-decoration: underline;
	font-weight:14px;
}
a.secundary_profile:hover {
	color:#5887b8;
    text-decoration:none;
	font-weight:14px;
}

a.secundary_red{
	color:#C30;
	text-decoration: underline;
}
a.secundary_red:visited {
	color:#C30;
	text-decoration: underline;
}
a.secundary_red:active {
	color:#C30;
	text-decoration: underline;
}
a.secundary_red:hover {
	color:#C30;
    text-decoration:none;
}
a.secundary_favorite{
	color:#CCC;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
}
a.secundary_favorite:visited {
	color:#CCC;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
}
a.secundary_favorite:active {
	color:#CCC;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
}
a.secundary_favorite:hover {
	color:#5887b8;
    text-decoration:underline;
}
a.white{
	color:#FFF;
	text-decoration: underline;
}
a.white:visited {
	color:#FFF;
	text-decoration: underline;
}
a.white:active {
	color:#FFF;
	text-decoration: underline;
}
a.white:hover {
	color:#FFF;
    text-decoration:none;
}
h1 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#CCCCCC;
}
h2 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
h3 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
}
h4 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
h5 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#666;
	font-style:italic;
}
h6 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	color:#FFFFFF;
}
.title_text {
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	color:#FFFFFF;
}
.red {
	font-weight:bold;
}
.type_title {
	font-weight:bold;
	font-size:11px;
}
.error {
	color: red;
    font-size:11px;
	font-weight:bold;
}
.error_big {
	color:#903;
    font-size:12px;
	font-weight:bold;
}
.title {
	margin-left:10px;
	color:#FFF;
	font-weight:bold;
}
.white_bold {
	color:#333;
	font-weight:bold;
}
.red_bold {
	color:#d3afaf;
	font-weight:bold;
}
#black_div {
	background-color:#242426;
	width:790px;
	/*height:540px;*/
	height: 100%;
	padding-top:8px;
	margin-bottom:10px;
	padding-bottom: 20px;
}
#div_full_screen_icon {
	width:200px;
	float:right;
}
#div_expand {
	float:left;
	width:400px;
	margin-left:10px;
}
.textfield_comment_profilec {
	width:700px;
	margin-left:10px;
	border-width:1px;
	border-style:solid;
	border-color:#CCC;
}
.new_messages {
	color:#F00;
	font-weight:bold;
	font-style:normal;
	font-size:12px;
}
.interesting {
	margin-top:4px;
	vertical-align:sub;
}
.div_was_this_review {
	float:left;
	height:14px;
	width:70px;
}

.page_num{
	color:#5887b8;
	text-decoration: underline;
	cursor: pointer;
}

#pagebar{
	margin-top: 20px;
	width: 600px; 
	height: 50px;
}
#pagebar .canclick{
	border: 1px solid #ccc;
	margin: 0px 2px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	float: right;
}
#pagebar .cannotclick{
	border: 1px solid #ccc;
	margin: 0px 2px;
	width: 20px;
	height: 20px;
	float: right;
	color: #333333;
}


